# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Aug 28 12:19:05 2025
#log="/var/www/html/data/material-modeling/SiC-4H.cif-QuantumEspresso-herculesd-20250828-121905/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/SiC-4H.cif-QuantumEspresso-herculesd-20250828-121905/SiC-4H.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/SiC-4H.cif-QuantumEspresso-herculesd-20250828-121905/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="herculesd"
user_ip=" [195.221.10.47]"
mpi="32"
